Correction, Summer Contest & more to BUZZ about...

We had our facts wrong in our last issue of
The Islands Marketplace. New islander Miro
Mrozik did not buy the former Stone Walrus
Gallery. The building is being leased.
Our apologies for any inconvenicne this may
have caused to anyone.
I can hardly believe that NO ONE has sent in
their answers to the Summer Contest from the last
issue. Were the questions too hard?? No, I don’t believe
it.  have two Rainbow Road 10 visit punch passes, a gift
certificate to Pomodoros, Marketplace Cafe and Saltspring
Soapworks, sitting here on my desk, begging for a new
home..We also have gift certificates for Country Grocer
and movie passes to the Fritz as well as a 1/2 day KAYAK
PADDLE FOR TWO from Island Escapades... and a gift
certificate from Salt Spring Vineyards, Moby’s Pub and
Falconshead Grill, PLUS a 5 CD Set of Local Musicians

from Salt Spring Sound... and the GRAND PRIZE which
is one nights accommodation at the Salt Spring Spa Resort.
Come on People!!! THINK!!!! GET the HINT??7?

We’ve decided to make the scavenger hunt more excit-
ing... Here’s the deal... the first caller who correctly answers
this week’s clues will be awarded a 10 card punch pass to
Rainbow Road Pool and a gift certificate to Pomodoros
Pizza. The first person who call’s in with the answers to the
last issues clues will win a 10 card punch pass and $25 gift
certificate to the Marketplace Cafe. Hurry to win...

Call 537-2905 and leave your answers and your name and
number on the voicemail to WIN!!!

I am super stoked to welcome writer Tom Paterson to the
Islands Marketplace Team. Check out his first contribution
on page 7 and be sure to follow his stories in future issues...
they are really exciting to read about the history of our
island and area. Thanks Tom.

OUR NEXT ISSUE:

ANNOUNCEMENTS

ANIMALS & ACCESS

ANTIQUES

Antique glass display cabinet, 2 glass
shelves, 3 glass sides & top. Was origi-
nall jewelry case in upstairs Mouats
when they sold clothes. Great for a busi-
ness, 6" long 25” deep, 39” high. $150.
537-2967. 08-20

Duncan Phyfe 5 pc dining set w/leaf &
harp chairs $300, Mahogany 40’s style
china cabinet $300, Painted Corner Shelf
$80. Please call 250-537-9169 for more
info. 08-20

Glass medicine bottles, early 1900s, vari-
ous sizes and shapes. excellent condition
hundreds, most under $5 each. 250-931-
2455. Saltspring. 08-06

1930’s radio; General Electric. Working
condition, 75 watts, 4 bands, standing
floor model. All original. Excellent condi-
tion. 250-931-2455. Saltspring. 08-06

FRIDAY, AUG. 6, 2010

Advertising Deadline:
APPLIANCES

Quality Maytag washer & dryer set, like
new condition, direct drive motor, sev-
eral settings includes gentle wash and
end of cycle indicator. Heavy Duty set,
white, easy access large doors. $325.00
/ set. 250-537-1804. 08-06

30 galon used hot water tank, great con-
dition $80 0.b.0.-538-7676. 08-06

Whirlpool white washing machine in
excellent working order and condition,
compact 22” square plus waste and
water hoses at back. (Cost $800), $100.
Call 250-537-1427. 07-23

AUTOS FOR SALE

87 Toyota tercel hatchback for sale. Full
length bed frame in back with custom
cut, brand new mattress, full coverage
curtains and custom pillows. Recently
had brakes done and a new fuel filter put
in. Asking $1,600 obo...Contact: tcpearse
@ hotmail.com. 08-06

1988 Toyota pickup single cab long box,
blown head gasket Parts or repair $150
0.h.0. Phone: (250)-538-7676. 08-06

1992 Mazda b2600i 4x4 works, few
dents no rust motor is in ruff shape Parts
or repair. Phone: (250)-538-7676. 08-06

medium sized Kenmore refrigerator,
works well. $75 obo. Phone: 537-9774

1996 Dodge Caravan, $2500. 537-2085.
08-06

Kenmore frig about 20 sq ft good condi-
tion. $175 obo. 250-537-9774. 07-23

AUTOS FOR SALE

1991VW jetta TDI, good get around car,
amazing on fuel ,white, new struts, sun-
roof, new starter, good front tires, some
rust. $1200. Phone: 250-653-2039

84 VW Jetta diesel. Awesome engine,176
k, New bosch alternator, new bosch glow
plugs, new rear brakes, new rad hoses,
runs well, needs a windshield, headlight
wiring 600 dollars. Phone: 250-538-
2026. 08-20

2006 Ford Escape XLT, 75 kms, V6,
3.0L, Automatic, 2 by 4, Front Wheel,
Power steering, Brakes, Seats, Win-
dows, Locks, Mirrors, Air Conditioning,
Tilt, Cruise, 6 Disc CD, Rear Defroster,
Alloys, (extended warranty inlcuded up
to 100,000 kms at sale price of $16,849.
Very nice, lady driven. 250 931-5558.
08-20

WIN GREAT PRIZES!!!

Check out the Scavenger
Hunt Contest on page 17

1973 Datsun 2407 as seen at the Canada
Day car show. New 2.8 liter w/ less than
20 km. Ported polished head. ceramic
coated headers. Alum flywheel. polished
intakes, new clutch, Alpine stereo w/
amp. Reccaro seats.

In great shape for a 37 year old classic.
$9,800 250-537-8428. 08-06

1985 Econoline Cube Van. 14 ft Box,
Ford. $3000.00 0BO. Phone: 250-537-
5836. 08-06

0 kms on a rebuilt engine straight out of
the VW shop in Victoria. New brakes,
windshield and paint touch ups. Sleeps
4 with the pop-up. Set up for propane
stove. Sink and fridge. Tinted windows.
A dream van for the adventurer or the
whole family. Step into your new rolling
hotel- restaurant and see the world. We
love it and you will too! Must sell ASAP!
Call anytime Gray 250-538-7256 or jen
538-7152. blissed.jen@gmail.com

1981 Mercedes 300 TD Station Wagon
for sale. Diesel, new all weather tires,
some rust spots, runs OK..except power
windows need new switch. Pretzel mo-
tors can order. Sun roof, navy Blue, 300
KM. Makes for a good Island car. Asking
$3,500. call 250 - 537-1006. 08-06

Tired of

INTERNET

MARKETING& Big Bucks
MEDIA CONSULTING 2 1o ot much?

FLASH Programming * Drupal & Joomla
Site Hosting & Domain Names

Websites starting at $500
Call: 250-537-2950

Hourly Rate: $40/hour

Saltspring Auto Supply

Visit us for all of your Auto Parts & Supply needs

Open 7 Days A Week:

Mon. to Fri. 7:30am to 6pm
Sat. 8am to 5pm / Sun. 10am to 4pm

® Ladysmith
© BB Auto Supply ~Z=="=—"e JB Downfown

® (olwood Langford Auto Supply @ JB Precision

Ph: 250-537-5507

106 Jackson Avenue, Saltspring Island,

Fax: 250-537-2810 Email: ssap@jbgroup.ca

Michelin BF Goodrich Uniroyal Bridgestone Toyo

Salt Spring &
Auto Serwce

- Brakes - Exhaust - Steering - Tires (New & Used)
 Lube, Oil & Filter - Computer Diagnostics

537-2876

#2 - 319 Upper Ganges Road (across from Home Design Centre)

Open 8am to 5pm Monday to Friday
Riken Pirelli Michelin BF Goodrich Uniroyal Dunlop

LAURIE’S

RECYCLING | '©
& WASTE

Services Inc. 250-653-9279

COMMERCIAL - CONSTRUCTION
- RESIDENTIAL -

We are a Government
Designated Test Facility
Pick Ups and Drop Off / Clean Ups
Containers / Scrap Metal

Drop Off:
Monday to Saturday 8am to 5pm
Next to Country Grocer

An island family since 1861

FREE SCRAP METAL

RECYCLIN
The Islands Marketplace CALENDAR OF EVENTS

FRIDAY, JULY 23

SUNDAY, JULY 25

FRIDAY, JULY 30

Salty Wheels Square Dance Weekend-
square dancing extravaganza at the
Farmers Institute.

Foxglove Farm Festival at 1200 Mount
Maxwell Rd. from 12 to 6pm. www.
foxglovefarmbc.ca

Sunyata plays at Moby’s

“Grown Ups” and “Get Him to the
Greek” starts tonight at the Fritz
Cinema. Call 537-4656 or www.
thefritz.ca for times.

Live music and wine tastings at Salt
Spring Vineyards, Lee Road. www.
saltspringvineyards.com

Billie Woods at the Treehouse.

Fiddleworks concert and family dance
at the Salt Spring Centre. 7pm
Arentine Tango from 8 to 10pm on the
top floor at the Core Inn. Beginners
welcome.

Simone and the Soul Intentions at
Shipstones Pub.

Live Jazz with Randy and Karen at
Harbour House Hotel.

SATURDAY, JULY 24

Jazz with the Lloyd English Trio at Moby’s
Oyster Bar & Grill. 7pm to 10pm.

The McLeans, present an afternoon of
Songs at All Saint’s Church at 2:30pm.

MONDAY, JULY 26

Toastmasters at 7pm at the Harbour
House . 537-2581.Guests Welcome.

Terry Warbey at the Treehouse.

Kids Camp at the Community Gospel
Chapel frm 9:30 tonoon, ages 4 to
completed Grade 4. $10/child per week.
call 537-2622.

Sand Mandala artist Lama Tenzin Tsundu
creates sand mandala, publis viewing
from 10am to 6pma t duck Creek Gallery
at 181 Broadwell Rd.

TUESDAY, JULY 27

Open Stage at the Treehouse Cafe with
David Jacquest.

Dad ‘n’ Me - Meet and eat pancakes
with dads & kids at Family Place at 120
Park Dr, 8:30-10:30am 537-9176.

Paddle and Play at Lakeside Gardens,
1450 North End Rd. 10am. Info at 537-
9176. Toddlers, babies and guardians.

Comox’s 28th Annual Fabulous Filberg
Festival, arts, crafts, food and fun Info
at www.filbergfestival.com or call 250-
334-9242.

SATURDAY, JULY 31

The Rocky Horror Picture Show LIVE at
the Fulford Hall at 8pm. Tix at Acoustic
Planet Music.

“Know Your Rights and How to Use
Them” - “Police and Victim Rights” Free
Outdoor Talks from 2pm to 4pm at the
United Church Meadow

Salt Spring Centre Family Yoga retreat
with concert by renowned Indian
musicial G.S. Sachdev. from 7:30pm.
Call 537-2326 for info.

Saturday Marketinthe Park at Centennial
Park in the Heart of Ganges.

Red Tree Gallery’s 5th Anniversary
celebration from 2 to 4pm at Hope Bay
on Pender Island.

100 Mile Green Medicine With Master
Herbalist Don Ollsin. hands-on weekend
workshops on the medicinal, culinary
and spiritual use of local herbs. For p
rice & Registration call 250-538-1911.

Interchill's DJ at the Pub in Fulford.

“Know Your Rights and How to
Use Them” - “Housing Rights” Free
Outdoor Talks from 2pm to 4pm at the
United Church Meadow

Pianist Yaron Kohlberg at ArtSpring
Theatre at 8pm. 537-2102 for info.
Farmer's Market in the Meadow at
United Church Meadow on McPhillips
Ave. from 10am to 2pm.

Paul Bram at the Harbour House
lounge from 6:30pm.

Painters Guild summer show at
ArtSpring. Now to Aug. 2

Daniel Howlett at the Treehouse.
Chamber Music Festival at ArtSpring
at 8pm. 537-2102 for info.

Saturday Market in the Park at
Centennial Park in the Heart of Ganges,

Fresh organic produce and creative
local arts & crafts.

Pender Island Farmer's Market at
Pender Island Community Hall. Local
farmers, craftspeople and vendors,

Live music with CHEEK at Mobys
Alan Moberg at the Treehouse Cafe.

WEDNESDAY, JULY 28

READING ROCKS! Summer Reading
Club. Rocky Reads. 10:30am at the SSI
Library. Ages 6 - 11 years

Sean Ashby at the Treehouse.

THURSDAY, JULY 29

John Lefebvre & the Stonehouse Ravens
at Mobys.

Green Drinks is at the Harbour House
Hotel, 5pm-8pm — Featuring Transition
Town Display and Give-away of Eaarth
by Bill McKibbon!!  (www.i-sea.org).
Rawsome Kitchen's “Not A Café and
Cuisine to Go”.between 11 and 3 at 854
Long Harbour Rd. Watch for the 50km
sign and our temporary sign.

Randy’s Vinyl Tap Radio Show 7-9 pm
on GBC Radio 1, Sirius Channel 137

SUNDAY, JULY 25

The Millionaires- Blues, R&B at the
Hastings House - Summer Concerts
on the Lawn series. 537-2362 to
reserve.

Salt Spring Centre’s Family Yoga Retreat
now to Aug. 2. www.saltspringcentre.
com or 537-2326 for more details.

FRIDAY, JULY 30

The Rocky Horror Picture Show LIVE at
the Fulford Hall at 8pm. Tix at Acoustic
Planet Music.

SUNDAY, AUG. 1

Rainbow Road Pool - Twoonie Swim
from 1:30 - 5:30. 537-1402 for info.

Galiano Museum art auction at the
south community hall from 12pm,
auction at 2pm. 250-539-2310 or visit
www.galianomuseum.ca

Live JAZZ music (3 to 5pm) and wine
tasting at SS Vineyards at the top of
Lee’s Hill. Open 11 to 5pm daily.

100 Mile Green Medicine With Master
Herbalist Don Ollsin. hands-on weekend
workshops on the medicinal, culinary
and spiritual use of local herbs. For p
rice & Registration call 250-538-1911.

Jazz Night at Moby’s Oyster Bar & Grill.
7pm to 10pm.

Jazz on Pender with the Ross Taggart
Quartet at the Morning Bay Vineyards
from 7:30 to 10:30pm on Pender Island.
Invo at 250-629-8351.

Summer of Love Yoga Festival - 5 day
retreat at the Shanti House Garden Yoga
Yurt on Denman lIsland. Info at 250-
335-9141 or www.shantihouse.ca

SUNDAY, AUG. 1

The Rocky Horror Picture Show LIVE at
the Fulford Hall at 8pm. Tix at Acoustic
Planet Music.

TUESDAY, AUG. 3

Open Stage at the Treehouse Cafe with
David Jacquest.

Gene Grooms performs live at the
Harbour House Hotel from 6:30-pm

WEDNESDAY, AUG. 4

Listen to The Alan Moberg Show,
Wednesdays at noon 107.9 fm or www.
cfsi-fm.com

READING ROCKS! Summer Reading
Club. Read A Ruckus. 10:30am at the
SSI Library. For children ages 6 - 11
years.

Live music (2 to 4pm) and wine tasting
at SS Vineyards at the top of Lee’s Hill.

Yoga with Dorothy Price at the
Gatehouse, Stowel Lake Farm 9am.

THURSDAY, AUG. 5

Rawsome Kitchen’s “Not A Café and
Cuisine to Go”.between 11 and 3 at
854 Long Harbour Rd. Watch for the
50km sign and our temporary sign.

Concert on the Green featuring the
Timebenders, at the Lions Club 14th
annual family fun at the Golf Club from
4pm. visit www.lions.gabriola.org.

FRIDAY, AUG. 6

Allison  Crowe summer concert
supporting the SSI BC SPCA. 8:00pm
at ArtSpring. www.allisoncrowe.com

The Rocky Horror Picture Show LIVE at
the Fulford Hall at 8pm. Tix at Acoustic
Planet Music.

Pick up your copy of the Islands
Marketplace today.

SATURDAY, AUG. 7

Dad ‘n’ Me - Meet and eat pancakes
with dads & kids at Family Place at 120
Park Dr, 8:30-10:30am 537-9176.

The Rocky Horror Picture Show LIVE at
the Fulford Hall at 8pm. Tix at Acoustic
Planet Music.

Huge Kids Swap Meet - Saturday,
August 7, 8:30-1pm, at the Co-op
Preschool on Aldous Road.

Saturday Market in the Park at
Centennial Park in the Heart of Ganges,
Fresh organic produce and creative
local arts & crafts.

UPCOMING EVENTS

Send your free community event to
info@islandsmarketplace.com

**+ ALL EVENTS LISTED ABOVE ARE LOCATED ON SALTSPRING ISLAND, UNLESS OTHERWISE NOTED.
Advertise your event here! Email : info@islandsmarketplace.com for the next edition - Aug. 6
AUTOS FOR SALE

BIKES

1969 Rover TC2000 3 cars, 2 drivers, 1
parts, package deal, trade for motorcycle,
$3500. 250-538-8444. 07-23

Sell your car in The Islands Market-
place... for free.

BIKES

2008 Norco Sasquatch, medium, never
used. $750. 250-653-9827. 08-20

Motorino electric scooter, 2 years old,
770kms, suitable for town use, $1200
obo. Doc at 250-653-9688. 08-20

Bicycle 2008 JAMIS Commuter 2 bike for
sale - exc. condition - new $650.00 - best
offer - 250-537-2292. 08-06

A A

<> pleaserecycle <

PRETZEL MOTORS

Folding 3-speed bike with dynamo (just
pedel and you have light, no battery
needed). When folded will fit into very
small car - great for “Park and Ride” $25.
250-537-1427. 07-23

BOATS AND MARINE

Boat/ utlility trailer $20, at this price, yes,
it needs work!!. 537-2950.

16 foot rowing and motoring handbuilt
boat.Made of plywood,fiberglas cloth
and cedar framing. Yr 2005 in good
shape.$300. 250-537-7197. 08-20

6 horse evinrude short leg needs clean
up but runs $250 0b0.538-7676. 08-06

28ft sailboat wooden with diesel motor,
$4500 or trade. 537-2085. 08-06

@

319 Rainbow Road
Saltspring Isl. B.C.
V8K 2M4

Tel: 250.537.4331

WE GRE PASSIONATE ABOUT Y OuR CAR

Will pick up. Loose metal,
fridges, freezers and
appliance drop off.
We pay cash for
non-ferrous
metals.
Scrap Car
Removal
Pick-up from ‘
Galiano, Mayne,
Saturna & Pender Islands

Saltspringlsland

440 Rainbow Rd., Saltspring Island, BC
Call us for estimates: 250-538-7730 or 250-538-8335

WINNER
2009 Small Business
of the Year Award

Mr. Mark Rithaler,
General Manager
S.S.1. Division wel-
comes all old and
new customers of
SLEGG LUMBER
to call him at
537-4978 for

all your building
requirements,
large or small.

Fax:

937-4945

Competitive Prices, Friendly Staff and
ALL your Building Needs Under One Roof!!

gt iumber

“Why Pay More?”

il

Business Hours:
Mon - Friday:
7:00am - 5:00pm
Saturday:
8:30am - 5:00pm

To Fulford

P
a\\e‘i )

804 Fulford Ganges Rd

Mark Rithaler
537-4978
BOATS & MARINE

BOATS & MARINE

BUILDING ITEMS

CHILDREN'S ITEMS

16ft bowrider with 70 hp Evinrude,4
hp Merc kicker, galvanized trailer. Boat,
motors and battery maintained regularly
and in good operating condition. Boat
is registered and comes with safety kit
three portable fuel tanks and rod hold-
ers. $4500. (250) 537-5977 (eves.).
08-20

7.5 Evinrude Outboard Motor for sale.
2-stroke.Recently serviced with New
Water Pump & Spring Tune up. Runs
Great! Comes with Gas Tank & fuel line.
Selling only because we have a larger
boat now. $640. 250-537-4149. 07-06

PRICE REDUGED - Mini Tug for Sale - 21
foot Ranger Mini-tug. Excellent seawor-
thy vessel with 18 h.p. Yanmar diesel.
Price includes Road Runner trailer. New
bilge pump, starter motor and battery
installed last year. Will cruise for one
hour on one quart of diesel fuel. Sleeps
two and could handle up to five fisher-
men at a time. Asking $27,400. Phone
250-537-5224.. 08-06

17ft Bayliner Speed boat. Volvo 4cyl
inboard outhoard with 280 leg. Approx
140 HP 211 hour in 18 yrs of ownership.
5HP Kicker, Walk through windshield.
Hydraulic trim tabs... Full fabric top, no
rips in seats, Depth sounder, VHS radio.
Anchor, Life jackets, 4 bumpers, Tool
box, Spare fuel tank, Spare Prop. 1994
Highliner Galvanized boat trailer.. All in
good condition. 250-896-0195. 08-06

BUILDING SERVICES

16" Kevlar Clipper Canoe (manuf. by
Western Canoeing, Abbotsford), virtually
indestructible, $950,537-9215. 08-20

Two LLBean Classic Kayaks. Barely used.
These are comfortable single kayaks
for easy recreational paddling in calm
or lightly windy weather. $300 each or
both for $450. Email: sjt1234@aol.com.
08-06

Complete bathroom suite to give away.
Shower cubicle, toilet pan and jacuzzi
tub. Cream colour. About to be removed
for renovation. aubreymark@gmail.com.
250-538-0912. 08-06

Kindred stainless steel single sink with
strainer, single lever control tap; Moen
single lever control tap for vanity. All for
$30. 250-537-1427. 07-23

16ft. 2005 plywood wooden boat, with
fiberglass, with movable cab, in Fulford
$350. 250-537-7197. 07-23

Wanted to buy: 3 axle boat trailer for 6
ton, 26 ft. boat with 8ft. beam 250-751-
6141.02-19

BUILDING ITEMS

3 structural beams, 2"x18” deep mi-
crolam 24’ long. 250-537-1332. 08-20

Scaffolding complete with planks, (metal
frame), braces, wheels, jacks, etc. 250-
537-1332. 08-20

Double stainless steel kitchen sink with
taps. $25. 28” RCA TV in cabinet. 250-
537-5197. 08-20

Black aluminum staircase with pickets
and rails for 14 stairs and landing. (new).
$700. 250-537-1717. 08-20

Complete set of roof trusses to be given
away. New style roof being installed. All
in really good condition. Enough to cover
a span of 30ft by 30 ft approx. phone or
e mail aubreymark@gmail.com. Phone:
250 538 0912. 08-06

CAMERAS

Cannon Elph zoom lens camera. Ad-
vanced Photo System. Film available at
London Drugs, inter alia) Excellent con-
dition. Your offer? 250-537-1427. 07-23

CAMPING

Woods sleeping bag, 34” x 78" with
hood, never used, $25. Kettle with spout,
5 litres, for camp or woodstove - $5.
250-537-1427. 07-23

CHILDREN'S ITEMS

BABY ON THE WAY?  Huge box of
various bhaby proofing items, $15 for box
complete. nursing pillow, Baby mobile,
$10. What to expect when you're expect-
ing, $5. Baby einstein toys, baby rattles,
teething rings, receiving blankets... Win-
nie the Pooh crib bumpers, Other Crib
bumpers, baby quilts and linens. AVENT
bottle warmer, $5. baby girls clothes 6-
12 months. Call 537-2950. 08-20

Toys in very good condition for babies
and toddlers. girls items, . 537-2950

Pink baby bouncy chair, music and vi-
brations, folds for travel, comes with
carry bag. Excellent condition. $30 obo.
537-2950.

CLOTHING

Size 2 judo uniform. $25. 537-2967. 08-
20

Child’s very warm and stylish, Blue clues
jacket, blue and orange size 6x . 537-
2950. 08-20

Graco stroller, hardly used, $80. 537-
2967. 08-20

Doug & Melissa brand magnetic Re-
sponsibility Chart, $25. Lighted tracing
table - Disney Princess - still in box,
works great. $10. Kids pink umbrella, $1.
Princess back pack - large size, worn but
very usable. $5. Barbie with suitcase and
many clothes, $5. 537-2950. 08-20

g A

< pleaserecycle £

5 large boxes of size med and large, 12,
14 & 16 womens clothing, great stuff,
coats, jeans, sweaters, jackets, shoes,
Tshirts and more. .50 to $1 per item.
(or $25 for all of it! Call for appointment.
Phone: 537-1194. 08-20

QUICK!!

Be the first to call in your

Scavenger Hunt answers to
win!! 250-537-2905

BUILDING SERVICES

BUILDING SERVICES

937-7481

Dave
Phillips

“When in
Doubt...

BLAST
it out”!

HOREL TRUCKING AND EXCAVATING

Digging the rock for generations!

—

gravel, sand, crush rock

soil, fill, brush, stumps, landscape,
rock demolision, excavations,
driveways landscaping, rock walls,
block walls, landclearing, hydro and
waterlines, drainage, fence posts

jphorel@shaw.ca

250-653-9581 250-537-6224

465 Dukes Road
Saltspring Island, BC V8K 2B6

Sy for i bevoed morkd . ol ol i

Islamel Integriny

30 Fears of Professioral, Qhrallfled Experteone”
Renovations, Additions, Sunrooms, Custom Construction.

LID

Islarwl Pricle

Jim Anderson
537-077Y

Carl Borgstrom
Kitchen Designer

250-538-7133

KITCHEN & BATH CENTRE

¢ Fine Custom Cabinets from MERIT
o Kitchens ¢ Bathrooms ¢ Offices
* Dining Rooms ¢ Entertainment Units

Serving Salt Spring & The Gulf Islands

MOUAT’S TRADING CO. * DOWNTOWN GANGES ¢ SALT SPRING ISLAND
grmg vigilantes
ended rustlers’ reign
with qung blazing

Qaltg

settler for whom Mount

Maxwell is named had been
asked to present his resume, it’s
unlikely that he would have listed
vigilante among his achievements.
Yet such he was, once. It was
John Maxwell who, with his
equally frustrated neighbours,
brought Cowichan renegade John
McCawley’s career to a close,
sudden-like.

Mystery surrounds McCawley’s
early adventures. An Englishman
described as tall and handsome,
with a “fine, curled, waxed
mustache, which he would twirl
with his fingers as he ogled the
ladies,” he arrived on Vancouver
Island by way of Hawaii, San
Francisco and New Westminster.

He’d had to depart Hawaii
in a hurry-something about
embezzlement—and he was only
a step ahead of San Francisco’s
infamous  Vigilance Committee
when he again had to high-tail it,
this time to the greener pastures
of the future British Columbia.
Here, after charges of assault were
dropped, he set out to make his
fortune as an unlicensed whiskey
trader.

McCawley (or McCauley) did
more than make a nuisance of
himself, if you believe Capt. John
T. Walbran. According to the author
of the classic reference work,
British Columbia Coast Names,
John provoked the history-making

If the pioneer Saltspring Island

Fraser River gold rush. Arrested for
bootlegging, McCawley showed
his captors a small treasure in gold
dust that he’d acquired in trade
from Lower Mainland natives. The
British seamen ultimately told others
and the rest, as they say, is history.
Although not all historians agree
with Walbran’s version,

if true, this would make

By
(c) 2010 All Rights Reserved
om Paterson

No. 1 In A Series

help. The Cowichans, he concluded
with regret, hadn’t lost a man.
Upon Lineker’s return to his
cabin to see to his family, he found
McCawley had beaten him there
and stolen his double-barrelled
shotgun.
When next McCawley turned
up, he was keeping
company with the

John McCawley the Saltspring very Cowichans, it
godfather of B.C.’s was thought, who’d
mining and tourism Islanders such perpetrated the
industries. Ganges Harbour

His next brush with as BL’Jrgoyne slaughter. ~ Rumour
notoriety occurred in Bay s John had it that the
July 1860 when he and Bella Bellas had
14 Bella Bellas landed Maxwell pleadEd been  transporting

their canoe at Ganges
Harbour.  McCawley
accompanied settler
Henry Lineker to his
nearby cabin, leaving
his companions (nine
men, three women and two children)
on the beach. As 50 Cowichans,
hereditary enemies of the northern
tribesmen were present, this proved
to be an unfortunate move. No
sooner did they reached Lineker’s
cabin than they heard gunfire.

It continued for an hour, by
which time eight of the Bella Bella
men were dead, the women and
children taken captive. At least 200
shots were fired, thought Lineker—
”some of the bullets flying close
to our heads”. The lone surviving
Bella Bella male, shot three times,
managed to escape with Lineker’s

Ocean Soul Book Caffé

Prop by for an

iCE CPeanycone __

and take a stroll along cﬁl #
Crofton’s Sea Walk...

PS... Crofton has a great little Book Store

1578 Joan Ave, Crofton, BC

Ph: 250-246-1977

for help from the
authorities in
Victoria

a valuable cargo of
furs to Victoria and
that this was the
real motive for their
murders. The logical
inference was that
the renegade whiskey trader had set
up his travelling companions for
robbery and worse.

By the spring of ‘67, McCawley’s
named was linked to a years-
long series of robberies and cattle
rustling. Saltspring Islanders such
as Burgoyne Bay’s John Maxwell
pleaded for help from the authorities
in Victoria. When no response was
forthcoming and his neighbours’
cattle continued to go missing,
Maxwell vowed to put a stop to the
crime wave.

With a dozen neighbours he
set up an ambush on the slopes

About TomFor more than 40 years T.W. Paterson has
been writing about British Columbia history: 26 books
and thousands of magazine and newspaper articles.
That's millions of words.

He is perhaps best known for his books on B.C. ghost
towns, published in the ‘70s and 80s. As well, he has
written extensively on shipwrecks, crimes, mining and
our more colourful characters.

He presently writes two weekly historical newspaper
columns for the Cowichan Valley Citizen, Duncan, and
is working on two new books to be released this year.

of Baynes Peak. Although heavily
outnumbered, they had the
advantage of surprise and when they
opened fire from their hiding places,
the raiders fled in panic. McCawley
was among the retreating rustlers
and, back at the beach, he flung
himself into a canoe.

Afatalmistake,ashisaccomplices,
believing he’d betrayed them,
stabbed him and dumped his body
over the side.

As stated, Mount Maxwell recalls
the pioneer who ultimately proved to
be McCawley’s nemesis. Victoria’s
McCauley Point, it should be pointed
out, takes its name from an officer
of the Hudson’s Bay Co. The maps
pay no such honour to Cowichan’s
outlaw, John McCawley.
< s Happy
uwe Denturist
Brian Harris

21 years of competent &
friendly service

* Complete Denture Services
¢ In-house Lab

* Same day Relines/Repairs
e Partial Dentures

¢ Dentures over implants

246-4674
#7-8377 Chemainus Road
The Little Office Near

Tueredible Ocean Veiews at the
Gateway to Salt Spring Teland

* Gourmet Muffins
+ Delicious Homemade Soups\h‘“‘“ ﬁ”w
+ Salt Spring Organic Coffee )
* Breakfast & Lunch Menu &
including Lito’s Daily Entrees
8 Take Home and Heat Menue
| *New Art from Crofton Art Group

LITO S CAFE & GALLERIA

\_  Clean Warmth Fireplaces W,

FANTASTIC COFFEE - GREAT FOOD - GIFTS - CARDS - LOCAL ART

1532 Chaplin St, Crofton « www.litoscafe.ca -+ 250-246-5406
Salt Spring Island Staycations are worth bragging about

If you are like me, you live
for the hot, sunny days of sum-
mer and love spending your time
enjoying beautiful places and ex-
ploring new adventures.

Luckily for those who live in
British Columbia, and especially
the Gulf Islands we have no end
to fun and exciting recreational
activities.

With the price of gas steadily
climbing at an inconsistent rate,
usually peaking near long week-
ends it seems, it is good that many
of our most desirable locations are
really close by.

One of our most pleasurable
ways to spend the day is just tak-
ing the kids, the kayaks and the
dog to one of the 4 or five beaches

i

ESUMMersSe

Registration packages are available at the Salt
Spring Sailing Club at 152 Douglas Road, in Ganges at
Royal Lepage Realty and Sports Traders, or online at:

eceam &Wﬁjﬂonthe Watetléigsumﬂw%l

V)
www:saltspringsailingZca

1giCourses’

BAD

BEHAVIOUR

GooOD
BEHAVIOUR?

THE HARBOUR HOUSE REWARDS ALL!

that are less than 2 kms from our
doorstep.

Funny, When we first moved
here, we couldn’t find any good
beach accesses, and now we have
to ask ourselves, which beach
should we visit today. And still
we continue to find new places to
explore every year.

It is a great feeling to share
our little island paradise with our
guests who like to visit. Not only
that, but it is kinda fun to “brag”
a little about what a cool place we
live in.

People who vacation at home
or “STAY-cation” can save lots in

Upcoming Yoga Retreats
on Salt Spring Island.
All Levels welcome.

JULYA6-18
SEPT 1012

&

the cost of hotels and accommoda-
tions, but we are also strengthening
our unique island economy.

It is environmentally friendly,
too, when it comes to saving gas
and ferry expenses of travelling off
island.

But sometimes it makes healthy
sense to stay in a local hotel or
B&B and really treat yourself. You
can even go on a Yoga retreat on
Salt Spring Island.

It was when my babe was about
8 months old and I was convinced
I needed a full 8 hour sleep, when I
stayed at a local hotel for a delight-
fully peaceful and very rewarding
full nights sleep.

Salt Spring has many great, af-
fordable places to escape to, for a
night or longer. Check out the great
specials that Harbour House is of-
fering for Sun. to Thursday visi-
tors.

Relax, enjoy summer. Embrace
the season. golf, eat out, listen to
live music, go sailing or kayaking
and reward yourself. You work
hard and you deserve it.

Invite your friends and family to
visit our island paradise and they’ll
probably be back for more.

See how much fun is just outside

your doorstep with an island made
Salt Spring Staycation.

% BEHAVIOUR: ESCAPING FROM
THE OFFICE ON MONDAY...

$120 IN SAVINGS
ON A 3 DAY ADVENTURE!

REWARD:

IT’S MONDAY. IT’S SUNNY.
THE FORECAST IS FABULOUS.

NS
Blackburn Meadows |
Golf Club

WHAT ARE YOU DOING IN THE OFFICE?

STAY AT THE HARBOUR HOUSE DURING THE
1! f WEEK (SUN - THURS) & BE REWARDED WITH:
-$17 OFF YOUR FIRST NIGHT
- $36 OFF YOUR SECOND NIGHT
-$17 OFF YOUR THIRD NIGHT + A $50 GIFT CARD
FOR AN EXQUISITE DINING EXPERIENCE AT THE

HARBOUR HOUSE RESTAURANT

ARPOUR
QUsE flort

Come golfing Salt Spring style on Canada’s #1 Organic Golf Course

Reasonabl ly priced, beautiful setting, friendly knowledgable staff

and excellent conditions make this a golfing gem not to be missed!
EVEN IF YOU CAN ONLY ESCAPE

FOR A DAY OR TWO, THE REWARDS
STILL APPLY!

CALL NOW TO RESERVE YOUR ROOM

1-888-799-5571

ESCAPE TO SALTSPRING ISLAND.
COME PLAY WITH US!

SALTSPRINGHARBOURHOUSE.COM

Call to learn of our tournament options for your family reunions,
business functions and community outings.

We're Open 7 Days a Week gam - 7pm - 269 Blackburn Road
Call'to book your Tee Time Today! 250-537-1707
www.blackburnmeadows.com




( :alvms Bistro was the first restaurant we tried when we moved to Salt
Spring Island 7 years ago. Now with a larger family, we happily returned
and were welcomed by Swiss owners Hermann Orth and René "Widman.

Our server, Jena, was making sure everything was perfect before opening the

doors for the dinner guests. The tables were set with burgundy linen napkins and

the glasses were glistening in the setting sunlight. The brightly coloured flower
beds and original artwork from Gallery 8 in Ganges created the scene for a won-
derful dining experience.

It was a beautiful Friday evening so we chose to eat on the licensed outdoor
patio, overlooking the Harbour and Rotary Park. We each ordered the German
beer on tap “Warsteiner,” while we looked over the menu.

Known for their fresh ingredients and succulent seafood dish-
es, Calvins menu had lots of choices including Fresh Rack
of Lamb, Cannelloni Pomodoro, Beef Tenderloin and Lean
Pork Loin Schnitzel (which is all highly rated by their
regular patrons). It was so difficult to choose. Luckily
Chef René came to our table to help us decide. I chose
the evening’s special: Fresh Wild Halibut, Pacific Salmon
and Prawns combo with a brandied lobster sauce. My part-
ner Andrew picked the Pure Beef Burger and our two girls
shared the chicken strips from the kids menu.

First we started with some fabulous appetizers: Thai Combo
Platter with Coconut Prawns, Pork Spring Rolls & Prawn & Scallop
Won-Ton with Sweet & Sour Dipping Sauce as well as the highly recommended
Wild Sockeye Salmon TarTare with Won Ton Crisps.

Being a seafood lover, I’ve tried many varieties, but the tartare was something
totally new for me and I wasn’t 100% sure if I’d like the raw salmon dish. I was
pleasantly surprised to find it extremely creamy and very tasty. While thought-
fully prepared and garnished with huge succulent roe, it was not overly ‘fishy” or
too salty. Served with the won ton crisps, even my fussy kids liked it.

Andy shared his appy platter, which had plenty for everyone to try. The spring
rolls were crispy and melt-in-your-mouth good. I could see myself ordering these
for take out and Hermann mentioned that they did offer take out dinners and ap-
petizers as well as complete catering services.

Both Hermann and René trained as chefs, but Hermann’s expertise is in res-
taurant management. He finished his waiter apprenticeship program in Geneva,
where he learned the value of good service. Andy noticed the restaurant filling
with dinner guests and how Hermann personally greeted each and every one
and continued to check on them during their meal. It is clear to us why they are
known as #1 for friendly and efficient service.

Our food did not take long, it was piping hot and as fresh as could be. The
salmon and halibut were perfectly cooked, flaky, moist and tender. It came with
fluffy mixed Red Thai & white rice and delicious crisp vegetables (beets, carrots,
peas, zuchini, potatoes and peppers). Andy, who loves his burgers, thought that
Calvins was easily the best on the island.

Chef René takes a lot of pride in making his own sauces and stocks for all his
dishes. They use fresh locally grown ingredients & herbs, serve local wines and
make all their decadent deserts themselves, on-site! Before he became too busy
that evening, he shared with us his passion for cooking - he seems well organized
and obviously very talented with a true sense of what quality dining is. Fresh,
beautiful & delicious, every plate brought to us was as fresh as possible, tasted
amazing, was garnished beautifully, and was presented with personality.

René started his cooking apprenticeship in Switzerland at an early age and
since moving to Canada has worked in eateries in Montreal and at the Hyatt Re-
gency and the Georgian Court in Vancouver before partnering with Hermann to
start Calvins Café in West Vancouver. They began Calvins Bistro on Salt Spring
Island 11 years ago. Now with over 19 years combined experience and a fabulous
long term staff, they continue to please local patrons and many visitors who return
often.

Calvins is well known for their Fresh Halibut & Chips and when a fish & chip
loving skipper who cruises local waters did his own survey of his favourite ma-
rina eateries around the Gulf Islands, Calvins topped the list for best batter, best
fish, best service, best price... even best coleslaw!

For our desert we had the Swiss Meringue au Chocolate with vanilla ice cream,
whipped cream and chocolate sauce, as well as the must for chocolate lovers
(that’s me) the Belgium Chocolate and Grand Marnier Paté. They were both really
delicious, rich and decadent. The chocolate pité was amazing and the Meringue
was not too crunchy, but melt in your mouth yummy.

It was so nice to meet such a passionate and caring team. They work hard
together to be one of the islands best restaurants - they take a lot of pride in their
bistro, their food and their service - they support local artists, food growers and
vintners.

Hermann, Ren€ and their staff were easy going and patient, making us feel re-
ally comfortable, even when our kids were getting a little fussy! With appetizers
from around $5 and up, and entrees from $12.75 and up, the prices were accurate
for the level of food quality, surroundings and service.

We would definitely recommend anyone to try Calvins for lunch or dinner, with
wheelchair access, lots of parking nearby in the heart of Ganges and indoor or
outdoor seating, you will be very pleased with your choice in dining locations.

y, |

CALVIN.S

Swiss Bistro
Fresh Seatood

i B L AND

e ppa —

Harborview Dining

HBA LT SPFRiINOQ

BIE.TFIH

Frienc”g Staff
-;al

L icensed Patio
| ocal !ngredients

* Open for Lunch & Dinner - Tuesday - Sunday -
133 Lower Ganges Road, Salt Spring Island, BC - Tel:250-538-5551
MAP LISTINGS |

Map # Business Name

1) Country Grocer

Slegg Lumber

Lauries Waste & Recycling

Ganges Auto Marine
Salt Spring Auto Services
Salt Spring Auto Supply

2)

)

)

)

)

) LiRead - Realtor
) Pretzel Motors
)

0

1

2
13

ST. MARY

3
4
5
6
7
8
9
1
1
1

VESUVIV LAKE
Johnson’s Auto Services B:Y_ -
The Local Liquor Store, Bar ”, I@S%
Apple Photo Imaging i FERRY TO 98
Harbours End Marine P CROFTON
SSI Scrap Metal Recyclers ,’
Amber Casa, Guest Suite J OSBORNE
Et Cetera Office Supplies BAY
Salt Spring Garbage
Mouat’s Kitchens tCR FTEREs
The Wine Cellar g\l{"}KINE ,1

MAPLE MTN
CENTENNIAL
PARK

Mistaken Identity Vineyards
Santosha Yoga Retreats

-

FERRY TO -
TSAWWASSEN &

Blackburn Meadows Golf &CULF TSLANDS S
Harbour House Hotel & Rest. LMAAIéWE'-L ~
Calvins Bistro —

Salt Spring Sailing Club
Marketplace Cafe
Living Waters Media
Valri Cunningham
Personal Training
9) Salt Spring Footprints
30) Rawsome Not a Cafe
1) SS Chiropractic Care
32) Moby's Bar & Grill

MOBILE BUSINESSES:
Maids Personally,

Solid Construction,

The Mowerman, Island Signs,
Doug & Maria, Reiki & Health,
Horel Trucking & Excavating,
Dave’s Drilling & Blasting , COWICHAN BAY

Hackin’ & Wackin’ Computers,

)

)

)

)

14)

15)

16)

17)

18)

19) Saltspring Eye Care
20)

21)

2)

2)

;

; MAPLE BAY @Jo%&‘%”ELL
2)

ford
Fél;ﬂges RS,

VANCOUVER
ISLAND

Fulford Hall

MUSGRAVE
LANDING

RUSSELL

Silver Shadow Taxi, Cornerstone Driving \\ ISLAND
Island Communications - Nanaimo WT. TUAM 1

COWICHAN BUSINESSES: ECO RESERVE ISABE;LA PT.

Lito's Cafe & Galleria, Ocean Soul Caffé, ¢+ FERRY TO

The Happy Denturist - SWARTZ BAY

Honda ¢ Mercruiser ¢ Volvo * Yanmar
Marine Parts & Service, Gas & Diesel
Factory Certified Mechanics
Power Boat Haulouts ¢ Hull Repairs
Shipwright Services * Towing * Chase Boat
Mobile MeTamc Chandlery

]

- —_— * Diving $erw_g S
SHARBOU

ki
--MARINE & EQUIPMENT
222 Upper Ganges Road VHF 16 “Enterprize”

at the head of Ganges Harbour  VHF 66A/68 “Harbours End Marine”
Phone (250) 537-4202 www.harboursendmarine.com

Locally owned and operated,
. we are your one-stop-shop for
- Digital Imaging & Print Solutions :

2502531

applephoto@saltspring.com

#6 - 121 McPhillips Ave, Saltspring Island, BC
Laser Printing * Digital Imaging * Services & Supplies "}

buiAdosoroy, . sawmel4 pue smnqpy

Fax (250) 537-4029 harboursend@shaw.ca
“The Gulf Islands’ only complete Marine Service Center” Wl oy
m;‘ i "Hold Fast Thy Word"

Airs Sunday mornings
SALT SPRING RADIO
it FERRY 10am - 10:30am CFSI 107.9FM
www.cfsi-fm.com
7:45 - 8am on KARI 550AM dial
www.karid.com

FERRY TO
VANCOUVER

C:l' Mistaken ldentity

«Growing( Certified OrganlctC:rapes

GANGES
MARINA

W = E Ph: 250-538-WINE (9463)
a2 Toll Free 1-877-918-2783

Open Sat. & Sun. 12-5pm from May - June
LEGEND and 12-5pm daily beginning July 1.
S @Pay Phone 164 Norton Road, Salt Spring Island, BC

@Playgroun d mistakenidentityvineyards.com
O Bank

(D Washroom
@ Gas Station
Library

GULF ISLANDS
SENIOR
SECONDARY

COAST
GUARD DOCK

M arket Place
New flavours,
great wine
& always fresh!

g e

malry ) s
[ 1]

250.537.9911
103-149 Fulford Ganges
Salt Spring Island, BC

www.marketplacecafe.ca

BOAT
LAUNCH
& MARINA

AP,

Ga“ es WATERFRONT LOCATION

BREAKFAST I-11AM

Villﬂge MaD | s
® Gt [ TICAL
AUTOMOTIVIE

SIBIRVICIES Liquor Store, Bar & Bistro

BCAA APPROVED REPAIR FACILITY Specialty;\Wines:¥Beersfand; m
Gas & CONVENIENCE IN THE HEART OF TowN Snacksjlicerand m

AUTO REPAIRS Open 7 days a week, Next to Centennial Park.
106 Lower Ganges Telephone: Pelivery to boats available.

Saltspring Island, V8K 257 250-537-2023 | 250-537 WINE (9463) w/ Free WIFI y

JACKSON AVENUE

MOUATS
PARK SEAVIEW AVENUE

43 [

FERRY TO
VICTORIA
LI'S FEATURED LISTING:

Salt Spring Island: Oceanfront with year round dock &
beach. Renovated country home, master suite, great
kitchen, stone fireplace. Sunny patios & decks.

Close to town. Just move in & enjoy!

LiRead.com/1676.htm $980,000

AR
Fh—@ PROPERTIES

Corner of Lower Ganges

and Rainbow Roads

(Across fr. Ganges Marina) 2 5 O' 5 3 7'764 ~

Email: LiRead33@gmail.com - www.LiRead.coni

SGavenger HUNT GONTEST
1ST CALLER with correct

answers to clues on page 17 WINS!!!

Call 537-2905 and leave your name, phone number,
correct answers and time you called to win great prizes!!!

Answers are on pg18.

Across

1- Apply powder o onesell, 5- Type of gun; 8- Hue; 14- Banned
apple spray; 15- Game playved on horseback; 18- Love, ltalian-
styla; 17- Bones found in the hip; 18- Hilarows; 20- Immiature
ingacts, 22- Flightless bird, 23- Swank; 24- Pear Mosgue city, 26-
Farmary, fammeéry; 28- Dwart, 32- Prayer, 38- Hail, ba Caesar, 37-
ARA; 39- In reserve; 40- Sod; 42- Adlai's unning mate; 44- Will of
"The Wallons™; 45- Mamer's creator, 47- Favored; 49- 6th letier of
the Hebrew alphabeat; 50- Posteror, 52- Liquid hydrocarbon; 54-
Exchange; 56- Anger, 57- This, in Tijuana; 80- Mark of Zomo; B2-
Apportions; B6- Ragtime dance; 63- Pat of QE.D., TO-

Provided by BestCrosswords.com Used with permission.

Staggering: T1- Cross inscription; 72- Basic manatary unit of
Ghana; ¥3- Decling; 74- Side; ¥5- Boris Godunoy, for one;
Diown

1- Follawr;, 2- breve; - Den; 4- Meck scarf, 5- Litlle ball; 8-

Plaything; T- Additicnal, 8- Woards of danial; 8- Automaobile; 10-
Omissive; 11- Bananas; 12- Algerian port; 13- Be dependent. 19-
Basic monelary unit of Greece; 21- Turkish hononfic; 25- Mot
quite right; 27- Hit sign; 28- Spud; 29- Small n:—:gg 30- Reason for
a raise; 31- Fabric hand-dyeing technigue; 33- Sift; 34- Bady of
salt water, 35- Audacity, 38- Passover feast, 41- Abandoned; 43-
In & specific arder, 46- Shooting marble; 48. Child's by 51-
Slothiul; 53- Choose; 55- Minor, in law; 57- Greek leters; 58-
Chapter of the Koran; 59- Deuce pper, 61- Sea eagle; 63-
Minerals; 84- | did it!; 65- Agitate; 67-"Hald On Tight® band; 68-
Man-mouse Dnr‘ne:h:

The Islands Marketplace CROSSWORD PUZZLE
COLLECTIBLES

COMING EVENTS

COMING EVENTS COMING EVENTS

Church Pew $125, Vintage Enamel Pot
Collection $125, various Vintage Mir-
rors, Archie Digest collection (over 80)
$75. Please call 250-537-9169 for more
info. 08-20

Turntable/radio; “Fleetwood”, 1950s, 4
speed, 2 bands, solid woodc abinet. 38”
across, 317 height, 17” depth. Excellent
cond. 250-931-2455. Saltspring. 08-06

Huipiles, Guatemalan hand-woven, em-
broidered (heavy cotton and wool pull-
over blouses), traditional designs, made
in 1950s, 1960s. Most under $100. 250-
931-2455. Saltspring. 08-06

COMING EVENTS

Green Drinks is at the Harbour House
Hotel, Thursday July 29th, 5pm-8pm
— Featuring Transition Town Display and
Give-away of Eaarth by Bill McKibbon!!
Hosted by I-SEA (www.i-sea.org).

100 Mile Green Medicine With Master
Herbalist Don Ollsin. An exciting and in-
structive hands-on weekend workshops
on the medicinal, culinary and spiritual
use of local herbs. Includes an herb walk
and harvesting of local medicinal and cu-
linary herbs, instruction in herbal note
taking, drying and preserving. Don will
lead the group in Shamanic exercises to
aid in intuitive identification of herbs. For
Price & Registration call 250-538-1911

WOMEN'S WRITING RETREAT: with
editor Lorraine Gane. Sat. Aug. 14-Sun.-
Aug. 15 (10 am - 4 pm). 250-537-5294.

Crofton Market - Local Artisans, Be-
side Ferry Terminal from Saturday,
May 1sttill Saturday, September 4th,
2010, 9:00 a.m. to 2:00 p.m. To Be-
come a Vendor or For More Information
croftonmarket@live.com,250-246-8848
or 250-416-0542.

Tuesday, July 27 8pm- YARON KOHL-
BERG at Artspring Theatre, 100 Jackson
Ave., Yaron Kohlberg is one of Israel’s
leading young pianists. call 537-2102.

“Know Your Rights and How to Use
Them” - A series of FREE outdoor talks
for the public on their rights, and how to
use them featuring expert guest speak-
ers at the Meadows (behind Island Sav-
ings) from 2pm to 4pm. Saturday 24th
July: Housing Rights; Sat. 31st July: Po-
lice and Victim Rights; Sat, 14th August:
Healthcare Rights; Sat. 21st August:
Welfare Rights; Sat.28th Aug.: Parents
and Kid’s Rights.

Rawsome “Not A Café and Cuisine to
Go”. Every Thursday until... Septem-
ber? we are ready to welcome you to the
Rawsome raw kitchen. We would love to
see you between 11 and 3 at 854 Long
Harbour Rd. Watch for the 50km sign
and our temporary sign.

Ozzy and Harriet are at it again... Mark
Aug. 21st on your calendar and keep
reading The Islands Marketplace for
more details soon.

Friday, August 6

Concert = A pm

ArtSpring

To ald 3351 BCSPCA

Infos

Th0=51T=3103

Bl L morso o . 20m

Advertise your business here ~ [

Our ad rates won't hurt éf;
your pocketbook. Call 537-2905. -

——

COMMUNICATIONS COMMUNICATIONS

COMMUNITY SERVICES

Toastmasters of Salt Spring meet every
Monday 7PM at the Harbour House Crof-
ton room. Interested quests welcomed.
Inf0:537-6934.

Breast Cancer Support Group. Call Te-
resa at 537-2259 or Deb at 930-5333.

Huge Kids Swap Meet - Saturday, Au-
gust 7, 8:30-1pm, at the Co-op Preschool
on Aldous Road.

Buying or selling?
FREE Ad Hotline: 537-2905
Toll free: 1-877-537-2905

COMPUTER SERVICES

Narcotics Anonymous - 250-537-2790.

COMPUTERS & ACCESS.

Sharp personal (palmtop) computer
PC-3000 with 3 different Laplinks, disk
drive, box of new disks, FDD cable, AC
Adapter, almost all never used and oper-
ation and service manuals (Sharp, DOC,
etc.) Ideal for small space or introduc-
tion to computers. Your offer? 250-537-
1427.07-23

DRIVING SCHOOL

Cornerstone Driving School has new
classes starting soon. Call Shirley at
250-538-1733. 05-29

RN° WacIkim

@@E]D[g)t[@@]f Services

+

Computer Sales & Repairs * Evenings & Weekends

Brien Anderson

Phone: 537-2437

Cell: 538-8271

Email: hackwack@shaw.ca

Proudly serving Salt Spring Island
for over 25 years!

I$LA5ND
COMMUNIGATIONS LTD.

Your commumcatwng speclallst

Surveillance Camera Systems

VisiT v FOR | ENIOOD! mposne awo

PORTABLE
DEALER

Raoros
We are a proud member of the BC Firechiefs Association

2540 Bowen Road,
Nanaimo, BC V9T 3L3
Phone: 250-758-7301 Fax: 250-758-0294
Email: cercomm@island.net

www.island-communications.com




We recently asked Valri Cunningham a couple questions
about being a Personal Trainer. Here is the Q and A.

Islands Marketplace: Why did you want to be a Personal Trainer?

Valri Cunningham: I decided to become a personal trainer so that I could help
people reach their fitness goals safely and more efficiently. I had a personal trainer
for a year and a half. She helped me reach my goals and get into a routine of going
to the gym regularly. Without that training I know I wouldn’t be confident enough
to go to a gym on a regular basis.

IM: What is the Best Part of being a Personal Trainer?

VC: My favorite thing about personal training is that everyone leaves feeling
good. I love it when people tell me that they are getting firmer, having better pos-
ture and feeling more confident in their body. Most importantly are that people are
getting healthier which makes them happier. It is an amazing and rewarding job.

IM: Where do you train with your clients?

VC: I can train you at your house or outside if you have the equipment. I prefer
training at Living Strong Studios because they have the most amazing and modern
equipment in all of BC. We are so lucky to have a gym with that kind of equipment
on Salt Spring.

LET:SIEINDYOUR

250 538-7447

120 Hereford Ave at Living Strong Studio.

& SLTSPRING FOOTPRINTS

ORTHOTICS - Custom made on Island
perfectly fitted to your feet & footwear

~ FREE CONSULTATION ~

Electronic Gait Analysis A
Shoe Modification A

Markus and Barbara Poerschke

Orthotist & Orthopedic Shoe Technicians since 1987

| - 266 Lower Ganges Rd.
250-537-1720

saltspringfootprints@telus.net
IM: Do you offer walking/ running programs?

VC: I do offer walking and running programs. The times are flexible and I can
do this with a group or 1 on 1. I can also strength train in groups of 2-3 people so
that it is more affordable.

IM:What kind of training/studying did you do?

VC: I am an ACE Certified Personal Trainer. I studied online, it only took 5
months. Then I took a written exam in Vancouver and passed. I learned a lot about
Personal training from Sheena Bull, owner of Living Strong Studios, she was my
trainer for a year and a half. Now I am studying to become a Lifestyle and Weight
Management Consultant.

IM: Is it all about weight loss?

VC: Strength training is not only about losing weight, there are so many ben-
efits. Improving your mood, getting stronger, leaner, improving posture, getting
more confidence and self esteem, preventing heart disease, preventing injuries,
getting more energy and focus for the day. When you learn to reach fitness goals,
it helps you reach your goals outside of fitness.

IM: Is it very expensive?

VC: Personal training can be expensive, I am not going to lie. Think of it as an
investment to your health. And if you are healthy you are less likely to get injured
and be out of work. You will be less likely to pay for those expensive prescription
drugs. Can you put a price on your health?? This is why I offer group training as
well, because I know that times can be tough.

IM: What ages do you train?

VC: I can train all ages. I find the fifteen year olds don’t have the attention
span, and I probably won’t train younger than that. Most definetly I can train from
ages 16 to 100. It is so important if you are 50+ to strength train, because that is
when your body will turn against you if you haven’t been exercising. Building
strength will also maintain your independence.

IM: Do you offer any deals or special discounts?

158A Fulford Ganges Road,

t S . Salt Spring Island, BC

V8K 2T8

Tel: 250-537-4356

Dr., findrea Vag’u



Al go I cwd 1!;‘- Ao g I cwds
o 't.:.xk‘.‘- (W ‘ \-_i"" i ‘\«." .‘- &l ‘.

/Z‘éa[tb _. W ness CONT‘B

o MEDICAL SUPPLIES & SCOOTERS ® CHIROPRACTOR e EXERCISE e DIET
Continued from Previous Page

AR _ Salt Spring Island WE MAKE WINE FUN
VC: The ﬁ.rst visit is Free! ThlS. is edical Equment AND AFFORDABLE
your opportunity to see if personal train-

ing is right for you, and you can express ¥Mobile Sales & Service | IRV CIUTERRWINTE and Beer Making

any concerns or questions that you have. S C OOTE R S e Prel_nlum Wine and Be.er Kits

It also makes your first time going to the ¢ Full selection of wine and beer supplies for home brewing

fortable and 1 Now in Stock! :
gy[%lh?osr;ecc?;lsorrightenf; fzisggfsrgnal Call for Free Demo 131 Price Rd 250-931-1963 Hours: Tue. - Sat. 12:30 - 4:30 or by appt.

training are the group training sessions,

where you split the cost for the trainer! Z 5 0- 5 3 7- 1 990

The yearly cost for Living Strong Studio .

is $37.50 a month, such a good deal! Bringing Your Home Health La‘?"!‘. & Yard Care
IM: How long does it take to see re- Care Needs “Home to You . -'f"" ”__“-&

sults? . Mowmg e

VC: You can expect improvements/ P | “a

: e H :
results within the first month of personal %'\R AWsOome - Power washin g

training, you will feel more confident

when ioi}r])g to a gym, you”ll experi- LlVll’lg [:OOdS General Yard CIeanuP
ence more energy and improved mood. Sunday July 25 Drop_in T"mmlng

The long term improvements/results 4 Tl"ln

are weight loss, improved strength, do- | Brunch Buffet from 11-1. g

ing activities of daily living (ADL’s : Granola, blueberry pancakes, saltspringmowerman@gmail.com

climbing stairs, house cleaning, garden-

. . ’ g scones,bagels and cream cheese,
ing, grocery shopping, travelling with

suitcases) with more ease because your spinach enchiladas, salad,
muscles are stronger. G;;gse(?ﬁléehf‘ d?;n;ﬂ;g_?s)». Sabine Georgy
You can take personal training for ’
as little asI a month todas long as a year Thursday Dropin Nota Cafe l 250-653 9785
or more. I recommend seeing a trainer S a n . .
twice a week for maximum benefits. from 11am to 3pm soblne@sal'rsprlng.com
Each session is an hour with warm up 854 Long Harbour Rd.
and cool down included. Salt Spring lsl, (250) 537 2048 .
Call me anytime at 250-538-7447 to rawsome@shaw.ca
arrange your first visit! . www.raweomelivingfoods.ca- formerly
CHIROPRACTIC | [ o=

CARE

Dr. Carole Martin, BSc, DC

ing Water Media Se,.w

Audio Recording - Mixing -

1AV

250-537-1330 Mastering - CD/DVD Duplication - PA Rental
. . . - Remote Location Recording - Digital Video Production,
By appointment only. chirocarole@gmail.com Editing, DVD Authoring - VHS to DVD - |
Suite 105, Lancer Duilding 325 Lower Ganges Rd, SaltsPring Island, BC Budget Websites 4Videgefosting - Liva Video Stadlgiiid.
_ 250-537-0832
Inspired Relaxation, UItre_!-I-_Ieight Hypnosis, Reiki = ---!i\(ingwaterr[\ed‘."-“ca' e

Doug & Maria
H, CHt’s Reiki

Salt Spring Garbage Services Ltd

Serving and supporting the community for over 40 years

Garbage dropped off $3.50 per bag/ 25 Ibs.
The only full service home pick up $3.75 per bag.

e Spring/Summer Hours

Monday to Friday: 8:00am to 5:00pm
Saturday: 10:00am to 4:00pm

360 Blackburn Road 250-537-2167 ssgarbage@shaw.ca
SALTSPRING SOLILOQUIES ’

“A Secret to Tell”

By Jim Anderson

There is a secret we have yet to
uncover, you and I. A secret that we
have kept buried. Yet, it has haunted
us from that secret lair since the
beginning. It cannot remain a secret
any longer. It is time. The story
must be told. We live our separate
lives. We try to share, communicate,
love and escape. We do our best. We
always have. I touch, taste, hear and
see. Ilive. It is a fulminating circle
all around me. I suppose and suspect
it is the same for you. But I cannot be
sure. I simply do not know. No one
has ever known the secret of what
it is like to live another life. That
impenetrable mystery still remains,
yet instinctively it must be the same
for us all. At the center for us all there
is this vivid, vibrant “circle of light”
that we experience and know as life.
It is the convergence from which each
of us radiate our existence and our
consciousness. This each of us know.
Andweknow thisinseparateisolation.
It is a glory and a magnificence that
is beyond translation. So we keep it

The Islands Marketplace

HOROSCOPE

to ourselves. But even

in that silence and that
separateness, it connects us

all in a common bond. A common
destiny. A common dream.  You
and I live the intensity and rhapsody
of life. This each of us know, even
if we cannot translate and share it.
We breathe. We live. We know the
serenade and the song of being.

Butalsodeep withinus...deep within
that visceral isolated knowledge is the
stark truth and revelation that what we
live is only a pinpoint of existence. It
is limited. Incomplete. Fragmented.

And there is something also that
deep within us we know. Somewhere
within us all is the subliminal
knowledge that this incomplete
fragmentation is the root source of the
insoluble mystery and enigma of our
awareness...the confoundment of our
existence.

And so the endless journey for
Humankind is to heal that broken
isolation. To somehow find a way to
expand that pinpoint of existence we
know as life to where it converges

Jim Anderson is a writer livingon Saltspring. He is working on a metamorphosis
of the human mind. © 2010 by Jim Anderson, Saltspring Island

with universe...with the whole. To
belong. The saga of humankind has
been the story of this quest.

For thousands and thousands of
years human beings have been trying
to do exactly this. We have tried to
breathe life into universe and to find
a way to live and know universe to
the same intense degree that we know
our own separate and discrete lives.
We have fashioned an order and a
configuration of universe built upon
the part, and the discrete fragment that
mirrors the irreconcilable isolation
and separate “circles of light” we are
condemned to live. And so we have
laboriously learned to symbolize,
define, order and quantify the universe
around us. Ithas been an extraordinary,
incredible and magnificent effort. But
it has not been enough. And it is time
we face the truth.

There is a secret hidden that we
must dare to expose. We have failed.
We have failed to truly live and know
universe. We have not escaped the
prison of our own isolated, separate
and discrete lives. Beyond the pure
brilliant light and true glory that
each of us live in total, abstract and

For your daily stars,
personal horoscopes & more
visit www.patrickarundell.com

discrete isolation everything else
is only conjecture, approximation
and careful contrivance. All we
have created is simply the illusion
of reality. ~We still do not know.
Beyond the intense vibrancy and
validity of our lives, we really know
nothing at all.

So we must begin again at the
beginning.  What do we really
know? Only the true reality of our
lives themselves. Our own separate
and incomparable “circles of light”
that we live. Do we really and truly
know anything else beyond this?
No. Not really. The secret is that
we are not as smart as we think we
are. The secret is that we have to try
something different. There is another
way to truly live and know universe.
And there is another answer...another
secret to be found. There is a secret
that now stands outside of beyond
and speaks the language of eternity...
of Union. It is a language we have
yet to hear and understand. And it is
a dream that has yet to be born.

Comments, criticism, compliments?
Talk to me: sevenunion77 @shaw.ca

ARIES Mar 21st - Apr 20th

It all change in the heavens this week Aries,
and most notably Saturn moves back into your
sector of relationships, where it will reside for
the next thirty months. As it goes face to face
with the rebellious Uranus, in your sign, you
may find yourself wanting to breakaway from a
claustrophobic tie. But everything good, requires
give and take. Don't be hasty.

TAURUS Apr 21st - May 21st

It’s said home is where the heart is, and this
could turn out to be true of your place of work,
for if your options seem limited, you may look
to start a small enterprise in your own abode.
Roles which are service based or linked to health
care, food trades or gardening can also appeal.
The more convenient these can be for you, the
happier you can be.

GEMINI May 22nd - Jun 21st

It's said that you have the quickest of minds and
this week gives you a great chance to test this
and yourself out. If you are finding a crossword
you do rather too easy, step up to something
more cerebral. If you enjoy board games, old
fashioned favorites like chess can appeal. In ro-
mance, a tie can benefit from a straightforward
exchange of views.

CANCER Jun 22nd - Jul 23rd

You can be determined to manage your
household budget with a beady eye. Even if you
pride yourself on being prudent, there may be
aservice that you buy or a cost that you have,
that can yet be reduced and you're set to be on
the case. If work on your home is required, plans
can be prepared and quotes gained from local
trade’s people.

LEO Jul 24th - Aug 23rd

The Sun arrives in your sign for the first time in
eleven months. After a lengthy period when it's
probably been hard to focus, now you'll be back
with a roar. Any worries will melt away, and with
Saturn's support, the new energy you pour into
situations can see your hopes take a large stride
forwards. Two friends, may not however, rub
along so easily.

VIRGO Aug 24th - Sep 23rd

You can take delight in Saturn moving out of
Virgo. This can see the atmosphere lift, but in all
honesty your challenges can now just come up
in different ways. For example, quirky ideas to
earn extra money may be met with blank faces
by both a partner and your bank manager. To get
around this, do your research. Be prepared for
their probing questions.

Bi-weekly horoscope contributed by Patrick Arundell. Visit his website at www.patrickarundell for more great features... see below.

LIBRA Sep 24th - Oct 23rd

Relationships have proved more unpredictable
in recent weeks, and someone may feel that you
have wanted to dominate proceedings. Now
with the Sun's help look to openly discuss things.
You may have forged some opinions because
you are unaware of important details. What you
learn now, can put a completely different slant
on things.

SCORPIO Oct 24th - Nov 22nd

You have hidden talents and now the Sun moves
into your zone of ambitions, in the next month
someone influential could tease these out of
you. Over the next two years, an interest, job

or project you began some while ago has the
chance to really come to fruition, but this will
require you to dig deep. Your emotional health
also comes into focus.

SAGITTARIUS Nov 23rd - Dec 21st

You may have been bogged down in the last few
weeks, be it relationship politics and decisions
or some deep soul searching. Now is the time to
start to look upwards and outwards. You can be
a very future orientated sign, and you can now
get your attention firmly fixed back onto your
horizons. One friendship may however have run
its course.

CAPRICORN Dec 22nd - Jan 20th

Your ruling planet Saturn moves back into your
sector of responsibilities. It was last here in the
spring, and since then some of your hopes may
have been hampered by disputes or squabbles.
Yet if you really want to climb the ladder of
success, you'll have to work harder than ever.
This should hold little fear for you, after all
application is your middle name.

AQUARIUS Jan 21st - Feb 19th

The Sun powers into Leo, your opposite sign, and
this can be an opportunity to test yourself out
against your rivals. If you have something you
passionately believe in, this is the time to go for
it. The next month can also be very important for
your love life. Someone dashing can enter it or
you have a chance to improve the harmony in a
current bond.

PISCES Feb 20th - Mar 20th

A relationship has proved tricky but addictive.
Now you're asked to cast aside any illusions and
see this for what it is. Finandially, this is a time
to become more hard-headed. It's possible that
an income stream which has stood you in good
stead in the past will dry up. Yet if you have a
bright idea, tell the boss, it could turn out to be a
surprise winner.

+ Love ~ Romance 2010 - Health ~ Fitness 2010 - Work ~ Wealth 2010 - Myths and Legends - Leisure ~ Pleasure 2010
By Chef Georgiana Reehl

Fabulous Herbs and Spices

Let’s start with Parsley, shall we! Also know as (Petroselinum crispum)

Parsley is now grown all over the world — it originated in the eastern
Mediterranean region. For more than 2,000 years, it has been known as a
medicinal herb. The ancient Greeks valued the seeds and roots of the plant
for their soothing, diuretic effect on those with kidney and bladder ailments.
Today parsley is still used primarily as a diuretic. In addition, it strengthens
the digestive system and helps alleviate stomach and liver problems. Parsley
leaves are a good source of many vitamins and minerals — including iron, which
is important for proper formation of red blood cells, and also potassium and
vitamin C.

Parsley for Osteoporosis — to fight against osteoporosis, sometimes high
doses of calcium are taken in supplement form. However, this can impair the
body’s absorption of manganese, which helps build bone. But! Parsley enhances
manganese absorption, particularly when it is eaten with foods containing copper
and zinc, such as shellfish and whole grains.

Herbs and spices have been used by us for centuries. There are even cave
drawings at Lascaux that show herbs being used more than 15,000 years ago.
We have always benefitted ourselves by adding spice and flavour to what we eat,
and thereby improving the quality and enjoyment of our lives. I could never live
and cook without herbs or spices, I would certainly be lost without them.

My favourite spices are Cumin, cloves, cinnamon, coriander, cayenne and
cardamon. Funny how they all start with C! Hmmm! I also enjoy Fresh saffron,
which is expensive and strong in flavour. It should be used sparingly. Cumin
originally came from Iran and the Mediterranean. And not only is it a flavourful
and aromatic spice - it has also had an interesting history as a powerful medicinal
herb.

Cloves were one of the first spices to be traded over the high seas. They are
native to the Moluccan Islands in the 16th century. And, cloves were once more
valuable than gold, believe it or not! It gets its name from the French world
“clou”, which means nail. And they do look like small nails.

Coriander - the Chinese associate coriander with immortality, and in Greek,
Roman and Egyptian times it was considered an aphrodisiac and used in love
potions. Hmmm!

I really love Cayenne Pepper and it also has a rich history. For the Aztecs
a mixture of chocolate and red pepper chillies was an exotic treat that was
exclusively saved for Royal priests.

Cinnamon is actually the dried inner bark of the laurel tree. It is one of the
world’s most favourite medicinal herbs. Once it was rare and only the elite
could afford it. Now it is commonly used everywhere. In ancient times it was
prized because it masked the smell and taste of spoiled meats.

And Alas! The delightful taste of Cardamon is something I really enjoy
it in my dishes. I find it is particularly tasty crushed in eggnog, with grated
cinnamon...and with a spike of brandy poured over ice. Yummy!

*The exotic and interesting history of culinary herbs reminds us again how the
art of cooking is such a collage and combination of people and history and is so
closely intertwined with the story of civilization. And there is always something
unusual and interesting to learn to make cooking and preparing food for the
special people in your life such a pleasant and lovely experience.

SSI'GARDEN SERVI_CE

ew“"‘ﬂ K}émmﬁﬂ_atm@a

Prumi 5502931121008

(Parsleg Spread\

2 bunches parsley
2 shallots
12 cup heavy cream
1 cup cream cheese

2 tbsp. lemon juice
Salt\White pepper
2 scallions

4 large tomatoes
Cayenne pepper

Coarsely chop the parsley. Peel and dice the shallots. Mix
together the heavy cream, cream cheese, lemon juice, parsley
and diced shallots, season to taste with salt and pepper. Peel
the scallions; cut into thin rings. Dice 2 tomatoes, season with
salt and cayenne pepper to taste; mix with scallions. Cut the
remaining 2 tomatoes into 12" slices. Cover them with parsley
spread and top with the tomato — scallion mixture.

K Thanks for reading ~ and enjoy! Georgiana

s SULIIEP GG
SGAVENGER HUNT

Be the first person to call The Islands Marketplace
at 250-537-2905 and correctly answer the
clues helow to Win Great Prizes!!!

' e Em mm Em Em EE R EE EE EE R EE RN RN EE EE RN EE EE EE EE Em Em

1.) This building and location was Salt Spring Islands first
hospital... name the building/business and location.

2.) Where can you find the forest where the fairies live,
indicated by their little doors?

3.) Bubbles, bubbles, bubbles float through town, from
where do the originate??

4.) There are two brass props on shore located about 100
feet (or so) apart from each other. Where is each one
located?

1
1
1
|
|
|
1
1
1
I
|
1
1
1
I
|
: 5.) Where can you find the MV Cy Peck’s wheelhouse?
1

B i

pom@idoro

piZZa and mare

Raunbow Road Indoor Pool
Salt
Springs
One Nights Acc:)mmodation W-'JC Bl

Saltspring Sound (& Baoks

RULES & REGULATIONS: Contest not open to employees and direct associates, own-
ers of the Islands Marketplace or sponsoring businesses.. Entries must correctly
identify specific Salt Spring Island locations. Contest open to those over 19 years old.
Call 537-2905 for more details if needed.

abhdarket Place
ELECTRONICS

36" TV, Excellent condition, $50. 250-
537-1332. 08-20

Electric home tv, dvd & vhs plsyers built
in, $100.00. brother all in one printer, new
ink supply, 50.00; sharpe fax machine.
20.00; 13 inch t v , vhs player $20.00;
6x9 carpet with matching runner 15.00.
Phone: 250 537 1802. 08-20

Sherwood newcastle A/V tuner Pre ampli-
fier AVP 9080R , like new Inputs are: 6
chanel direct, multi room digital link, cd,
phono, DVD, LD, video 1, video 2, auxi-
lary etc. $80 0.b.0. Phone: (250)-538-
7676. 08-06

FREE STUFF

FREE queen size mattress and box spring.
537-2967. 08-20

FREE 10 card punch pass to Rainbow
Road pool, when you correctly answer &
enter the Scavenger Hunt contest on Page
17....

WIN GREAT PRIZES!
Check out the Scavenge

r
Hunt Contest on page 17
FREE STUFF

GARAGE SALES

HOUSEMITTING

The Islands Marketplace offers free ads
to non-commercial advertisers, for a du-
ration of 3 issues. Leave a message at
537-2905 with ad description and phone
number or email your ad to freeads@is
landsmarketplace.com; upload your ad:
www.islandsmarketplace.com; drop it
off at our Apple Photo Drop Box or see
page 2 for mailing address. For Rent and
Help wanted ads are commercial list-
ings. Rates for commercial ads are 20
cents per word or $7/column inch.

FURNITURE

Dresser, 6 drawers with mirror and glass
top. $80. Wicker 5 shelf nic-nac stand.
Oval top. $20. 537-2967. 08-20

Approx. 4’ round burl coffee table with
handmade wrought iron support. $300.
250-537-1332. 08-20

White metal trundle bed 40°x79”,
$600. Vintage metal hospital bed
frame with rails and spring, $50. Email
levyfamily@telus.net or call 250-537-
1717. 08-20

Wood veneer entertainment center-$325;
pool table (slate..pockets need some
tlc)-$100; wood frame futon-$200; cof-
fee table and end table-$50; beautiful
white metal queen size headboard-$200.
Phone: 250-537-2838. 08-20

Love Seat Vanilla $25, Queen Bed w/
frame $20, Dusty Rose Chair $10. Please
call 250-537-9169 for more info. 08-20

Steamer Trunk; 1940s, original interior,
4 drawers and hangers. 42"x22"x15”.
Excellent condition. $85 obo. 250-931-
2455 Saltspring. 08-06

Two dining room tables in excellent con-
dition; one teak and one solid oak. Also
love seat and sofa, Please call 537-5224
for an appointment to view. 08-06

Desk- Solid Oak; drawers and 2 file
drawers. Phone: 250-537-9225. 07-23
Estate sale, Sat. July 24 and Sun, July 25,
9am to 2pm, 375 Musgrave Rd. Walker,
commodes, pottery, many books, clas-
sical LPs, furniture, dishes, garden pots

100 plants and more, toys, tools, books,
linens and kitchenware. Sat. July 24. 230
Cranberry Road. 9am. 537-9965.

The SSI Co-op Preschool is hosting a
HUGE children’s swap meet on Saturday
August 7, at the pre-school on Aldous
Road. We are renting tables for $15-20.
This is an excellent opportunity for you
to sell your used children’s clothing, toys,
books, baby gear, sporting equipment
etc. Please call Michelle to reserve your
table! 537-5533

GARDENING

8 light green umbrella, Brand New. $99
home depot. Asking $65.00. 537-9981.

HEALTH & WELLNESS

Commode “3-in1” pale grey, adjustable
for height and purpose; 1. independent
toilet with back and arms. 2. frame back
& arms high seat over house toilet 3.
Safety frame back & arms over existing
toilet. (Cost $100) $25. 537-1427. 07-23

Rife Energy a new way of experiencing
healing. 537-2259.

HOROSCOPE

Learn about your lovelife, health, work
and wealth in 2010. Have your personal
horoscope emailed to you. With over
12 years experience, astrologer Patrick
Arundell provides intelligent, accurate
and unique insight into the ancient craft
of astrology. Visit www.patrickarundell.
com for accurate daily and weekly horo-
scopes, anytime. Your horoscope online
at: www.astrology-enterprises.com.

HOUSEHOLD

3 night table lights (quite ornamental).
$75. Call 250-537-1332. 08-20

Electric home t v, dvd & vhs players built
in, $100.00. 13 inch t v , vhs player $20;
6x9 carpet with matching runner 15.00.
250 537-1802. 08-20

HOUSESITTING

Conscientious, healthy, quite female, non
smoker(40), seeks long term house sit-
ting/property management/maintenance
position for all or some of fall/winter sea-
son. Reliable, responsible, tidy and trust
worthy. Excellent with pets and plants.
Exemplary references. Flexible dates.
On Saltspring until July 26th. (250)551-
6454. 08-20
< pleaserecycle £

Married retired teachers leaving Egypt
after a hot, dusty year are seeking a
rainy winter on Saltspring caring for
your home as lovingly as if it were ours.
Available Sept through to summer 2011.
Email: jdelparte@gmail.com. 07-23

LOST & FOUND

FOUND!!! My keys. Thanks Alia...

MISC. FOR SALE

15 plastic carboys, 2 fermentation bar-
rels, airlocks, thermometer, 800#1
corks, 500 bottles matched. $290. 250-
537-1332. 08-20

Large adjustable quilt frame. Adjusts up
and down, larger and smaller. Great for
one or up to four to quilt at one time.
Phone: 537-1194. 08-20

“Oriental” 11’ long wool rug (hall run-
ner). Design in light, soft colours. 250-
537-1427.07-23

MOTORCYCLES & ACCESS

1980 Kawasaki 550 LTD, rebuilt carbs,
new battery and shop manual, good
looking & good running. $1000. 1977
Kawasaki KZ 400, new tires, battery and
o-ring chain, only 7000 orig. kms, great
shape, collector plate eligible, $1500;
1983 GL 650 Silverwing interstate Hon-
da touring bike, new battery and shop
manual, good daily running, rare model,
needs some cosmetic work, $1000 obo.
Call Jim 537-4655. 08-20

Motorino electric scooter, 2 years old,
770kms, suitable for town use, $1200
obo. Doc at 250-653-9688. 08-20

1988 Maxim Yamaha 750 cc motorcy-
cle, Stored inside and only used in good
weather. In very good condition $1995.
Phone: 250 537 8398. 08-06

MUSICIANS

Local Musicians! Get listed Online in
The Salt Spring Musicians Directory.
It's Free! Go to www.vollent.ca/salt-
springmusiciansdirectory  or  email
dvollrath@saltspring.com  with  your
contact info.

MUSICAL INSTRUMENTS

1960s Kay Jumbo Acoustic Guitar N2.
Looks to be 1963-ish. Big sound, vin-
tage ladder-braced acoustic similar to
Lightning Hopkins’ guitar. Phone: 250-
538-5549. 08-20

Nearly new Yamaha V7 violin. Retails for
$1200. Played only 6 months. Asking
$800. Call Deb at 250-526-0129. 08-06

Call 537-2905 to place your ad
today. 100% locally owned &
printed on Salt Spring Island.
OFFICE ITEMS

RENTALS

RVS & CAMPERY

Scanner and laser printer, $30. 250-537-
1332. 08-20

Brother all in one printer, new ink sup-
ply, 50.00; sharpe fax machine. 20.00;
Phone: 250 537 1802. 08-20

Filing Cabinet- solid oak; 2 drawers; $25.
Phone: 250-537-9225. 07-23

OFFICE SERVICES

.-__ Custom Orders * Office Products
Regal Catalogues/Sales

' et cetera

(Salt Spring Book & Stationery)
162 Robinson Rd.
By appointment Ph./Fax: 537-5115

RENTALS

Beautiful modern and furnished two-
bedroom cottage with covered balcony,
surrounded by forest and fields of flow-
ers with garden, tasty well water, walking
trails to blackburn lake and salt spring
yoga centre. hardwood floors, skylights,
WD. 8 minute drive from ganges on
dukes road. seeking quiet individual or
couple, NP and NS. available from july
11th to end of august. $850 a month,
including hydro, high-speed internet
and phone (long distance not included).
Phone: 250-930-0039. 08-06

Sweet Cabin 2 bedrooms, W/D, NS NP,
north end, $900 per month (util incl)
Phone: 250-537-5836. 08-06

Spacious room in sunny, south-end
heritage home. Pastoral views, moun-
tain hiking trails, minutes to beach.
The room is semi-private, has its own
phone-line, separate 2-pc. bathroom and
separate entrance. Fir floors, partly fur-
nished (if necessary), electric heat, large
closet and ample storage space. Share
the kitchen, workshop, washer/dryer
and garden. By car, about 10 minutes
to Ganges, and 5 minutes to Fulford.
Suit employed, healthy living, close to
nature and non-smoker. Sorry, no pets.
References appreciated. $500 per/mo
- includes utilities. For details call: 653-
0005. 08-06

= &

Ocean and mountain views, south facing
2 bedroom + den in Vesuvius. Unique
character with stained glass, new bath,
floor coverings and paint. Need caring,
professional meticulous long term ten-
ant. N/s, N/p, Electric heat. $1200/month.
250-744-6979. 07-23

RENTALS WANTED

Young professional couple seeking a
well-appointed, furnished 3+ bedroom
Salt Spring home for September through
December. Preferably ocean-front, and
close to hiking trails. Must be quiet, non-
smoking, and have high-speed internet
access.Phone: 807-483-5838. 08-06

Responsible woman with regular income
is looking for small cabin, very rustic, off
grid ok. for long term rental or spot to
park RV with elec. & water hook up. Price
neg. (250) 538-8033. 07-23

Working couple from Galiano looking for
1-2 bedroom rental for Sept-June on a
long term basis. 250.539.9881. 07-23

Seeking 2 or 3 bd dwelling for mid-30’s
mom and two kids age 13 and 7. No
parties, booze, drugs or dogs. Up to
$1000/mo incl. W/S or F/P preferred.
Laundry facilites a plus. references if
needed. Seeking for Sept 1 /2010 (or
Aug.1/2010) THANK YOU. Phone: 250-
653-9835. 07-23

We are a young couple looking for a
place to stay for the summer while work-
ing on Galiano. We’re open to a variety of
arrangements, basement, cabin or tree-
house. Please contact us if you've got
something available! Thanks, Hayley and
Scott. 250-385-0972. 07-23

24 ft, corsair, self contained including
on board onan generator, $8500.00 obo.
Phone: 250 537 1802. 08-20

2003 Titanium fifth wheel 29/34 fully
loaded in excellent condition, winter
package, thermopane windows, full bath
with shower, oak cabinets, queen size
bed and sofa bed, full rear window, free
standing kitchen table, could live all year
round $25000. 250-537-8398. 08-06

SPORTING GOODS

Fishing Tube with wetsuit and fins. $100.
Call 250-653-4782. 08-20

SCUBA regulator with depth and pres-
sure gage $50, flippers $40, wetsuit for
6’1 slim $50. 250 537 9774. 08-06

WANTED

A high-standing foldable chair...similar
to a stool but FOLDABLE.. *reasonable
price* call after 7pm. 250 930 0377. 08-
20

*bulletin board* have one just laying
around?? love to take it off your hands.
Call after 7pm. 250 930-0377. 08-20

Looking for a used preferabbly wooden
high chair for visiting grandson. Please
call 653-9573. 08-06

French Bohemians Georges & Cerika are
looking for Motor home parking location
in exchange for help, services and/or $
- Will to share & nurture win-win situa-
tions - Meet us at Saturday Market (“Bo-
hemian Arts” booth) or phone# 951-263-
4940. 07-23

TOOLS

WORK WANTED

Tool Package: 10” table saw, 12” band
saw, 12 1/2” planer, 6” jointer, 25 gallon
compressor. All with manuals. $1500.
Phone: 250-537-9990. 07-23

WANTED

Single woman in need of trailer for one,
Yay airstream, free, barter or work trade,
please call 250-930-3303. 08-20

Howl| Magazine - Island Culture. Request
for submissions. Literature, poetry, pho-
tography, fine art, community interest.
Phone: 250-935-0312. 08-20

25 speed mountain bike for a reasonable
price, call after 7pm. Phone: 250 930
0377.08-20
please recycle <3

Housecleaning Available - Non smoking
mature women available to clean your
home or Guest house. Very organized
and efficiant. Avail MON-FRI $20 per
Hr. Child/Pet Care Avail. SSI Resident.
Phone: 250-538-8113. 08-06

Trustworthy reliable Saltspring woman
(60). Caretaker. Home property, pets, art-
ist assistant, live/work or housesit. Long
term. Island resident with refs. Emstarwa
Ikergray@netscape.net 07-23

Housecleaning now avail. $20/hour. 250
537-0239. 07-23

Detail oriented and highly responsible
American/Canadian/Italian seeks situation
as custodian or sitter for your hotel, home
or boat this winter. References. Steven R.
Kronenberg lacornucopia@sideralia.it.

1-2 Bedroom Accommodation required
for family of 4 relocating to Saltspring to
be close to family. Quiet, mature, profes-
sional. Island references available. Long
term for $1000/month or less for August
1st or sooner. 1-250-537-9369. 07-23

RIDESHARE

Two island girls looking for a lift up to
shambalah! share gas and have a blast.
Email: ria@okuda.ca. 08-20

& pleaserecycle <3

for Pre-1970's

| GUITARS

WANTEDITOJBUY: B

(Up to $5000 paid CASH

v FENDER ¢ MARTIN
v GIBSON v GRETSCH

appraisals
undertaken for
vintage instruments
¢ 30 years experienca

2505379197,
www.xplornet.com

2540 Bowen Road,
Nanaimo, BCVIT 313

Ph: 250-758-7301

Fx: 250-758-0294

Email: cercomm@island.net
www.island-communications.com

Serving Vancouver Island and the Gulf Islands for over 25 years

Finally! High Speed
Satellite Internet
starting at $49.99/mo.

systems starting at $199.00

IEY I & B

ISLAND
COMMUNIGATIONS LTD.

Your communications/specialist
Friendly Nutritional Help Fresh Seafood & Meats

IUPI;I_ER GANGES

lLlQUOﬁlSTOREi

Open 9am to 11pm

Daily Government

Liquor Store Prices
(featuring local wines)

b |

374 Lower Ganges Rd.

Salt Spring Island, BC
@mmmm@m 250_557_31 ”




